<?php 
/*
	Freeway eCommerce
	http://www.openfreeway.org
	Copyright (c) 2007 ZacWare

	Released under the GNU General Public License 
*/	
// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();
?>
<div>
<a href="javascript:;" onclick="javascript:top.window.close();">
<?php


?>
</a>

<?php
		$language_text_query = tep_db_query("select * from language_text  where page_id = '69'");
		//$language_text = tep_db_fetch_array($language_text_query);
		while ($language_text = tep_db_fetch_array($language_text_query)) {
		
		$commented="//";
		$define="define('";
		$delimit="', '";
		$end="');";
		//$br="<br>";
		$key=$language_text['key'];
		$text=$language_text['english'];
		//echo $language_text['key'];
		//echo $language_text['english'];
		if($key !=''){
			if(stripos($key,$commented) !== FALSE){
				echo '<xmp>';
				echo $key;
				//echo $delimit;
				//echo $text;
				echo '</xmp>';
			}else{
				echo '<xmp>'.$define;
				echo $key;
				echo $delimit;
				echo $text;
				echo $end.'</xmp>';	
			}  
		}
  }
?>


</div>